IF NOT EXISTS(SELECT * FROM	 INFORMATION_SCHEMA.COLUMNS
				WHERE
					TABLE_NAME='EST_PROD_PRC_BANDEIRA'
					AND COLUMN_NAME='TP_VAN_COMPRA')
BEGIN
	ALTER TABLE EST_PROD_PRC_BANDEIRA ADD  TP_VAN_COMPRA TINYINT NULL
END